# PetscStrcat

Concatenates a string onto a given string

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscStrcat(char s[],const char t[])

Not Collective

### Input Parameters

| s | - string to be added to
| t | - pointer to string to be added to end

### See Also

PetscStrcpy(), PetscStrncpy(), PetscStrncat()

Level:intermediate
Location: src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages